<strom id="Taijutsu" pořadí="3" barva="E1EBD1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="./schemas/strom.xsd">
    <jméno>Taijutsu</jméno>
    <jméno-cz>Boj beze zbraně</jméno-cz>
    <styl-hry> boj beze zbraně, zvýšení počtu životů </styl-hry>
    <flavour> Strom technik, které se zaměřují na efektivní boj beze zbraně, jeho vylepšení a celkové zvýšení odolnosti uživatele. </flavour>
    <technika id="technika-nastaveni-kamenne-tvare">
        <jméno>Nastavení kamenné tváře</jméno>
        <úroveň>2</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="chakra">1</cena>
        <speciální-schopnost ref="kamenne-senjutsu" />
        <flavour />
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <obranná>
            <zásah ref="všechny" />
            <heslo ref="redukce" />
        </obranná>
        <léčení>
            <heslo ref="zmatení" />
        </léčení>
    </technika>
    <technika id="technika-opila-pest">
        <jméno>Opilá pěst</jméno>
        <úroveň>4</úroveň>
        <typ-efektu ref="hlavní" />
        <cooldown ref="hodina" />
        <speciální-schopnost ref="opila-pest" />
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <speciální>
            <speciální>Vytvoří 3x spotřební předmět Saké který má "spotřebování sníží cenu
                    příštího seslání techniky Potácení o 1 život (i na 0)".
                    (Pozn.: Efekt Saké končí odpočinkem)</speciální>
        </speciální>
    </technika>
    <technika id="technika-potaceni">
        <jméno>Potácení</jméno>
        <úroveň>5</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="život">1</cena>
        <speciální-schopnost ref="opila-pest" />
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <obranná>
            <zásah ref="ruka" />
            <zásah ref="zbraň-nablízko" />
            <zásah ref="zbraň-nadálku" />
            <zásah ref="koule" />
            <heslo ref="úhyb" />
        </obranná>
    </technika>
    <technika id="technika-opilecka-zurivost">
        <jméno>Opilecká zuřivost</jméno>
        <úroveň>6</úroveň>
        <typ-efektu ref="pasivní" />
        <speciální-schopnost ref="opila-pest" />
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <speciální>
            <speciální>Když uživatel obdrží platný zásah, a má aktivní efekt saké, pak příštím zásahem
                    rukou nebo zbraní nablízko způsobí o 1 větší zranění (tento efekt může být
                    aktivní i vícekrát naráz, stejně jako pomocná technika).
                    (Pozn.: Končí odpočinkem).</speciální>
        </speciální>
    </technika>
    <technika id="technika-demonicky-hlad">
        <jméno>Démonický hlad</jméno>
        <úroveň>4</úroveň>
        <typ-efektu ref="pomocná" />
        <cena ref="život">1</cena>
        <speciální-schopnost ref="demon-prison" />
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná-přidej>
            <zásah ref="ruka" />
            <zranění>3</zranění>
        </útočná-přidej>
    </technika>
    <technika id="technika-presila">
        <jméno>Přesila</jméno>
        <úroveň>2</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="chakra">1</cena>
        <speciální-schopnost ref="twin-demon-technique" />
        <flavour>Tarenken</flavour>
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <obranná>
            <zásah ref="ruka" />
            <zásah ref="zbraň-nablízko" />
            <zásah ref="zbraň-nadálku" />
            <heslo ref="redukce" />
        </obranná>
    </technika>
    <technika id="technika-demonicka-pest">
        <jméno>Démonická pěst</jméno>
        <úroveň>4</úroveň>
        <typ-efektu ref="hlavní" />
        <modifikátor-efektu ref="týmová" />
        <cena ref="chakra">1</cena>
        <speciální-schopnost ref="twin-demon-technique" />
        <prerekvizity>
            <technika ref="technika-dva-demoni" />
        </prerekvizity>
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="ruka" />
            <zranění>2</zranění>
        </útočná>
        <útočná>
            <zásah ref="pohledem" />
            <zranění>2</zranění>
            <musí-následovat-zásah>
                <zásah ref="ruka" />
                <zranění>2</zranění>
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-brana-leceni">
        <jméno>Brána léčení</jméno>
        <alias>Kyūmon</alias>
        <úroveň>3</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="chakra">2</cena>
        <speciální-schopnost ref="osm-bran" />
        <prerekvizity>
            <technika ref="technika-brana-otevreni" />
        </prerekvizity>
        <flavour />
        <obranná>
            <zásah ref="všechny" />
            <heslo ref="odhození" />
            <heslo ref="redukce" />
            <speciální>Odhození pouze proti zásahu nablízko.</speciální>
        </obranná>
    </technika>
    <technika id="technika-brana-zivota">
        <jméno>Brána života</jméno>
        <alias>Seimon</alias>
        <úroveň>3</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="život">1</cena>
        <speciální-schopnost ref="osm-bran" />
        <prerekvizity>
            <technika ref="technika-brana-leceni" />
        </prerekvizity>
        <flavour />
        <léčení>
            <heslo ref="ochromení" />
        </léčení>
    </technika>
    <technika id="technika-brana-bolesti">
        <jméno>Brána bolesti</jméno>
        <alias>Shōmon</alias>
        <úroveň>3</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="život">1</cena>
        <speciální-schopnost ref="osm-bran" />
        <prerekvizity>
            <technika ref="technika-brana-zivota" />
        </prerekvizity>
        <flavour />
        <obranná>
            <zásah ref="všechny" />
            <heslo ref="úhyb" />
        </obranná>
    </technika>
    <technika id="technika-brana-uzavreni">
        <jméno>Brána uzavření</jméno>
        <alias>Tomon</alias>
        <úroveň>4</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="život">1</cena>
        <speciální-schopnost ref="osm-bran" />
        <prerekvizity>
            <technika ref="technika-brana-bolesti" />
        </prerekvizity>
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná>
            <efekt-na-sesilatele>
                <heslo ref="ochromení" />
            </efekt-na-sesilatele>
            <zásah ref="ruka" />
            <zranění>4</zranění>
            <heslo ref="roztříštění" />
            <heslo ref="průraz" />
        </útočná>
    </technika>
    <technika id="technika-obraceny-lotos">
        <jméno>Obrácený lotos</jméno>
        <alias>Ura Renge</alias>
        <úroveň>4</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="život">1</cena>
        <speciální-schopnost ref="osm-bran" />
        <prerekvizity>
            <technika ref="technika-predni-lotos" />
        </prerekvizity>
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="ruka" />
            <zranění>2</zranění>
            <heslo ref="odhození" />
            <heslo ref="průraz" />
            <musí-následovat-zásah>
                <zásah ref="ruka" />
                <heslo ref="najisto" />
            </musí-následovat-zásah>
        </útočná>
        <útočná>
            <zásah ref="pohledem" />
            <zranění>2</zranění>
            <heslo ref="odhození" />
            <heslo ref="najisto" />
            <musí-následovat-zásah>
                <zásah ref="ruka" />
                <zranění>2</zranění>
                <heslo ref="odhození" />
                <heslo ref="průraz" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-brana-radosti">
        <jméno>Brána radosti</jméno>
        <alias>Keimon</alias>
        <úroveň>5</úroveň>
        <typ-efektu ref="hlavní" />
        <speciální-schopnost ref="osm-bran" />
        <prerekvizity>
            <technika ref="technika-brana-uzavreni" />
        </prerekvizity>
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="rýže" />
            <zranění>3</zranění>
            <heslo ref="odhození" />
            <heslo ref="průraz" />
            <musí-následovat-zásah>
                <zásah ref="ruka" />
                <zranění>4</zranění>
                <heslo ref="roztříštění" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-ranni-pav">
        <jméno>Ranní páv</jméno>
        <alias>Asa Kujaku</alias>
        <úroveň>5</úroveň>
        <typ-efektu ref="hlavní" />
        <speciální-schopnost ref="osm-bran" />
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná>
            <efekt-na-sesilatele>
                <heslo ref="roztříštění" />
            </efekt-na-sesilatele>
            <zásah ref="rýže" />
            <heslo ref="ochromení" />
            <heslo ref="ochromení" />
            <heslo ref="najisto" />
            <musí-následovat-zásah>
                <zásah ref="rýže" />
                <zranění>3</zranění>
                <heslo ref="odhození" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-brana-uzasu">
        <jméno>Brána úžasu</jméno>
        <alias>Kyōmon</alias>
        <úroveň>5</úroveň>
        <typ-efektu ref="hlavní" />
        <speciální-schopnost ref="osm-bran" />
        <prerekvizity>
            <technika ref="technika-brana-radosti" />
        </prerekvizity>
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná>
            <efekt-na-sesilatele>
                <heslo ref="roztříštění" />
            </efekt-na-sesilatele>
            <zásah ref="ruka" />
            <zranění>3</zranění>
            <heslo ref="ochromení" />
            <heslo ref="ochromení" />
            <heslo ref="ochromení" />
            <heslo ref="ochromení" />
            <heslo ref="najisto" />
            <musí-následovat-zásah>
                <zásah ref="rýže" />
                <zranění>3</zranění>
                <heslo ref="odhození" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-denni-tygr">
        <jméno>Denní tygr</jméno>
        <alias>Hirudora</alias>
        <úroveň>6</úroveň>
        <typ-efektu ref="hlavní" />
        <!-- Todo- zobrazit 0 sesilaci cenu pro veci zadarmo, a umaza specialni koment hyugum -->
        <speciální-schopnost ref="osm-bran" />
        <flavour />
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná>
            <efekt-na-sesilatele>
                <heslo ref="roztříštění" />
            </efekt-na-sesilatele>
            <zásah ref="koule" />
            <zranění>10</zranění>
            <heslo ref="najisto" />
            <musí-následovat-zásah>
                <zásah ref="ruka" />
                <zásah ref="zbraň-nablízko" />
                <zásah ref="zbraň-nadálku" />
                <zásah ref="koule" />
                <zásah ref="rýže" />
                <zranění>3</zranění>
                <heslo ref="ochromení" />
                <heslo ref="ochromení" />
                <heslo ref="ochromení" />
                <heslo ref="ochromení" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-silovy-trening-3">
        <jméno>Silový tréning</jméno>
        <úroveň>1</úroveň>
        <typ-efektu ref="pasivní" />
        <veřejná />
        <flavour>Dlouhé hodiny dřiny, potu a odříkání se ti vyplatily. Dokážeš s lehkostí používat delší zbraně a šikovně s nimi manipulovat.</flavour>
        <pasivní>
            <atribut ref="max-zbraň-cm">30</atribut>
        </pasivní>
    </technika>
    <technika id="technika-silna-pest">
        <jméno>Silná pěst</jméno>
        <alias>Goken</alias>
        <úroveň>2</úroveň>
        <typ-efektu ref="pasivní" />
        <veřejná />
        <flavour>Bojový styl propagovaný Might Guyem a Rockem Lee postavený na hrubé síle a extrémní fyzické zdatnosti. Shinobi, kteří jej chtějí používat, musí věnovat mnoho úsilí každý den náročnému fyzickému tréningu. Odměnou jim je nevídaná fyzická odolnost a schopnost snášet rány, které by jiné shinobi dávno položily.</flavour>
        <pasivní>
            <atribut ref="max-život">2</atribut>
        </pasivní>
    </technika>
    <technika id="technika-lvi-kombo">
        <jméno>Lví kombo</jméno>
        <alias>Shishi rendan</alias>
        <úroveň>3</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="život">2</cena>
        <cena ref="život" vylepšení="technika-sokoli-pad">1</cena>
        <veřejná />
        <prerekvizity>
            <technika ref="technika-silna-pest" />
        </prerekvizity>
        <flavour>Ninja čistě pomocí hrubé síly vyhodí soupeře do vzuchu, jen aby ho kopnutím poslal zpátky na zem. Tato technika, byť devastující pro soupeře, si vybírá značnou daň i na uživateli, a proto ji dokážou použít pouze ninjové vynikající svou fyzickou zdatností.</flavour>
        <útočná>
            <zásah ref="ruka" />
            <zranění>1</zranění>
            <heslo ref="najisto" />
            <musí-následovat-zásah>
                <zásah ref="všechny" />
                <heslo ref="odhození" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-lariat">
        <jméno>Lariat</jméno>
        <alias>Lariatto</alias>
        <úroveň>4</úroveň>
        <typ-efektu ref="hlavní" />
        <modifikátor-efektu ref="týmová" vylepšení="technika-dvojity-lariat" />
        <cena ref="život">2</cena>
        <veřejná />
        <flavour>Lariat je útok, při kterém využíváš svou rychlost a sílu k provedení prudkého útoku předloktím. Tento útok je známý svou destruktivní silou a dokáže způsobit velké škody. Když provedeš Lariat, jeho rychlost a síla jsou natolik velké, že jsi schopný roztříštit i nejsilnější obrany a brnění.</flavour>
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="ruka" />
            <heslo ref="roztříštění" />
            <heslo ref="průraz" />
        </útočná>
    </technika>
    <technika id="technika-dvojity-lariat">
        <jméno>Dvojitý lariat</jméno>
        <alias>Daburu Lariatto</alias>
        <úroveň>5</úroveň>
        <vylepšuje-techniku ref="technika-lariat" />
        <veřejná />
        <flavour>Dvojitý lariat je společný útok, který provedete společně se svým týmem. Všichni se zahalí do rychlosti a síly a následně provedou současně svůj útok Lariat. Tento útok je ještě ničivější a silnější než standardní Lariat. Díky kombinaci vaší rychlosti a síly dokážete způsobit obrovské škody a porazit i velmi silné protivníky.</flavour>
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
    </technika>
    <technika id="technika-nesmrtelne-telo">
        <jméno>Nesmrtelné tělo</jméno>
        <úroveň>6</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="život">1</cena>
        <veřejná />
        <flavour>Tělesný tréning a přirozená konstituce srovnatelná s tou, kterou disponovali třetí a čtvrtý Raikage nebo Might Guy. Ani to nejvážnější zranění pro tvé vysportované tělo nemusí být překážkou, neboť se z něj dokážeš oklepat, jako by tě kousla moucha.</flavour>
        <pasivní>
            <atribut ref="max-život">3</atribut>
        </pasivní>
        <léčení>
            <heslo ref="roztříštění" />
            <speciální>Pouze na sebe.
                    (pozn.: Uživatel efektivně nahradí heslo roztříštění jedním
                    zraněním, nemusí tedy pouštět zbraně nebo přerušovat útok.)</speciální>
        </léčení>
    </technika>
    <technika id="technika-dynamicky-nastup">
        <jméno>Dynamický nástup</jméno>
        <alias>Dainamikku Entorī</alias>
        <úroveň>1</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="život">1</cena>
        <veřejná />
        <flavour>Dynamický nástup slouží zároveň k uštědření poškození a zastrašení nepřítele. Útok zdánlivě čerpá sílu z uživatelova sebevědomí a s čím větší vervou je proveden, tím větší dopad má na soupeře.</flavour>
        <útočná>
            <zásah ref="ruka" />
            <zranění>2</zranění>
            <heslo ref="odhození" />
        </útočná>
    </technika>
    <technika id="technika-brana-otevreni">
        <jméno>Brána otevření</jméno>
        <alias>Kaimon</alias>
        <úroveň>2</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="život">1</cena>
        <veřejná />
        <flavour>V těle každého člověka je osm bran limitujících, kolik čakry může jeho tělem protékat. Jejich existence je důležitá, neboť tělo by neregulovaný proud chakry nesneslo. Brána otevření je první z těchto bran a její otevření umožní uživateli používat extrémní taijustu techniky, které by jeho tělo normálně nedokázalo provést. Takovéto přetížení těla s sebou ovšem nese svoje následky.</flavour>
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná-přidej>
            <zásah ref="ruka" />
            <zranění>1</zranění>
            <heslo ref="průraz" />
        </útočná-přidej>
    </technika>
    <technika id="technika-listove-tornado">
        <jméno>Listové tornádo</jméno>
        <alias>Konoha senpu</alias>
        <úroveň>3</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="život">1</cena>
        <veřejná />
        <flavour>Uživatel provede sérii nízkých a vysokých kopů v takové rychlosti, že je běžné oko ani nedokáže zaznamenat. Útoky připomínají tornádo, které dokáže smést vše, co mu stojí v cestě.</flavour>
        <útočná>
            <zásah ref="rýže" />
            <heslo ref="odhození" />
            <heslo ref="najisto" />
        </útočná>
    </technika>
    <technika id="technika-predni-lotos">
        <jméno>Přední lotos</jméno>
        <alias>Omote renge</alias>
        <úroveň>4</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="život">2</cena>
        <veřejná />
        <prerekvizity>
            <technika ref="technika-brana-otevreni" />
        </prerekvizity>
        <flavour>Uživatel vykopne svého nepřítele vysoko do vzduchu, kde ho následně obmotá obvazy a znehybní. Po cestě k zemi sebe i svého nepřítele roztočí, zatímco padají hlavou přímo k zemi. Uživatel na poslední chvíli uskočí a svou oběť zanechá zdevastovanou.</flavour>
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
        <útočná-přidej>
            <zásah ref="ruka" />
            <heslo ref="najisto" />
            <podmínky>
                <heslo ref="odhození" />
            </podmínky>
        </útočná-přidej>
    </technika>
    <technika id="technika-sokoli-pad">
        <jméno>Sokolí pád</jméno>
        <alias>Hayabusa Otoshi</alias>
        <úroveň>5</úroveň>
        <vylepšuje-techniku ref="technika-lvi-kombo" />
        <veřejná />
        <flavour>Zdokonalení Lvího Komba. Místo kopu směrem dolů uživatel chytne protivníka za kotníky a svýma nohama jej chytne kolem pasu, po čemž ho nasměruje k pádu střemhlav na zem hlavou napřed. Způsobí tím stejnou škodu jako u lvího komba, avšak s menší zátěží na uživatelovo tělo.</flavour>
        <pasivní>
            <atribut ref="max-život">1</atribut>
        </pasivní>
    </technika>
</strom>
